﻿/*
 *  Hero 
 */

.heroArea {
    max-width:980px;
    margin:0 auto;
    position:relative;
}

.heroArea img {
    width:150%;
    position:relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display:inline-block;
}

.heroArea {
    max-width:980px;
    margin:0 auto;
    position:relative;
    overflow: hidden;
}

.heroArea h1 {
    font-weight:300;
    font-size: 1.875rem;
    padding:20px 10px 22px;
    text-align:center;
}

.heroArea h1 span {
    font-weight:400;
    font-size: 1rem;
    display:block;
    margin-top:10px;
}

@media all and (min-width: 768px) {
    .heroArea img {
        width:118%;
        position:initial;
        left: 0;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .heroArea h1 {
        position:absolute;
        font-size:3.125rem;
        top:20px;
        left:40px;
        text-align:left;
    }

    .heroArea h1 span {
        font-size:1.25rem;
        margin-top:20px;
    }
}

@media all and (min-width: 980px) {
    .heroArea img {
        width:100%;
        position:initial;
        left: 0;
    }
}


/*
 *  Destination vaccine check
 */

.homeDestinationCheck {
    background-color: #0079c2;
    display:block;
    padding:35px 10px 35px;
}

.homeDestinationCheck .destinationPick {
    float:left;
    width:100%;    
}

.homeDestinationCheck .destinationPick input {
    width:100%;
    border:1px solid #fff;
    border-radius:2px;
    padding: 2px 8px 0 8px;
    height:30px;
    font-size:0.875rem;
}

.startPick {
    width:48.5%;
    float:left;
    border:1px solid #fff;
    border-radius:2px;
    display:block;
    background-color:#fff;
    padding:4px 1px 0;
    height:30px;
}

.fakePlaceholder {
    font-size: 0.875rem;
    font-weight: 500;
    padding: 0 25px 0 8px;
    line-height: 22px;
    position: relative;
    display: block;
    width: 100%;
}

.fakePlaceholder:after {
    background: url('/images/sprite-icons.png') no-repeat -35px 0 #fff;
    background-size: 200px 280px;
    content:"";
    position:absolute;
    right:7px;
    top: 4px;
    width: 11px;
    height: 11px;
    display: block;
    float: right;
}

.homeDestinationCheck .checkBtn {
    width:48.5%;
    float:right;
}

.realInputFields {
    display:none;
}

.backgroundInput {
    width:25%;
    float:left;
    border:none;
    text-align:center;
    height:20px;
    font-size: 0.875rem;
}

.backgroundInput.sMonth {
    width:27%;
}

.divider {
    float:left;
    display:block;
    width:12px;
}

.ui-autocomplete {
    padding: 0;
    list-style: none;
    background-color: #fff;
    width: 218px;
    border: 1px solid #B0BECA;
    max-height: 350px;
    overflow-x: hidden;
}

.ui-autocomplete.ui-menu .ui-menu-item {
    border-top: 1px solid #B0BECA;
    display: block;
    padding: 12px 6px;
    color: #353D44;
    cursor: pointer;
    font-size:12px;
}

.ui-autocomplete .ui-menu-item:first-child {
    border-top: none;
}

.ui-autocomplete .ui-menu-item.ui-state-focus {
    background-color: #D5E5F4;
    color: #161A1C;
}

.homeDestinationCheck .nonTravel {
    clear: both;
    text-align: center;
    padding-top: 10px;
}

.homeDestinationCheck .nonTravel p,
.homeDestinationCheck .nonTravel a {
    color:#fff;
}

.homeDestinationCheck .nonTravel p {
    font-weight:700;
    padding:0 0 5px;
}

.homeDestinationCheck .nonTravel p span {
    font-weight:400;
}

.homeDestinationCheck .nonTravel a {
    font-weight:700;
    font-size:0.875rem;
}

.homeDestinationCheck .nonTravel a:hover {
    text-decoration:underline;
}

@media all and (min-width: 768px) {
    .homeDestinationCheck {
        position:relative;
        padding:23px 10px 10px 20px;
        max-width:790px;
        margin-top:-42px;
        z-index:1;
    }

    .homeDestinationCheck .formHolder {
        width:722px;
        margin:0 auto;
    }

    .homeDestinationCheck form {
        width: 458px;
        margin: 0 auto;
        float: left;
    }

    .homeDestinationCheck .destinationPick {
        float: left;
        width: 234px;
        margin-right:10px;
    }

    .homeDestinationCheck .startPick {
        width: 112px;
        margin-right:10px;
    }

    .homeDestinationCheck .checkBtn {
        width: 92px;
        float: left;
    }

    .homeDestinationCheck .nonTravel {
        clear: none;
        text-align: left;
        float:left;
        padding: 0 0 0 9px;
        margin-left: 10px;
        border-left:1px solid rgba(255,255,255,0.5);
        position: relative;
        top: -5px;
    }

    .homeDestinationCheck .nonTravel p {
        padding:0 0 2px;
    }

     .homeDestinationCheck .validation-summary-errors {
        float: left;
        width: 356px;
        margin-bottom: 16px;
    }   
}


/*
 *  Book appointment or find a Clinic
 */

.bookFind .bookAppointment,
.bookFind .findClinic {
    padding:100px 10px 40px;
    position:relative;
}

.bookFind .bookAppointment {
    border-bottom:2px solid #ebebeb;    
}

.bookFind .bookAppointment:before {
    background: url('/images/sprite-icons.png') no-repeat -84px -50px #fff;
    background-size: 200px 280px;
    content:"";
    position:absolute;
    left:50%;
    top: 38px;
    width: 48px;
    height: 52px;
    display: block;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.bookFind .findClinic:before {
    background: url('/images/sprite-icons.png') no-repeat -84px -105px #fff;
    background-size: 200px 280px;
    content:"";
    position:absolute;
    left:50%;
    top: 38px;
    width: 59px;
    height: 50px;
    display: block;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.bookFind a {
    text-align:center;
    font-size:1.5625rem;
    font-weight:700;
    display:block;
}

.bookFind p {
    text-align:center;
    display:block;
    font-size:1rem;
    font-weight:400;
    margin-top:8px;
}

.bookFind .bookAppointment,
.bookFind .findClinic {
    padding:100px 10px 40px;
    position:relative;
}

@media all and (min-width: 768px) {
    .bookFind .bookAppointment {
        border-bottom:0;      
    }

    .bookFind .findClinic {
        border-bottom:0;   
    }

    .bookFind .bookAppointment,
    .bookFind .findClinic {
        float:left;
        width:50%;
    }

    .bookFind .bookAppointment:after {
        background: url('/images/line-bottom-fill.png') repeat-y 0 0 transparent;
        content:"";
        position:absolute;
        right:-1px;
        top: 38px;
        width: 2px;
        height: 135px;
        display: block;
    }
}


/*
 *  News
 */

.allNewsLink {
    font-weight:700;
    margin:20px 0 0;
    display:block;
    float: right;
}